html,
body {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    font-family: Arial, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
} 
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    font-size: inherit;
}

button,
input[type=button] {
    width: auto;
    overflow: visible;
}

input,
select,
textarea,
button {
    -webkit-appearance: none;
    border: 0;
    outline: 0;
    resize: none;
    font-size: inherit;
    margin: 0;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none !important;
    margin: 0;
}

img,
object,
embed {
    max-width: 100%;
    vertical-align: top;
}

ul,
li {
    padding: 0;
    margin: 0;
    list-style: none;
}

del {
    text-decoration: line-through;
}

a {
    text-decoration: none !important;
    color: #333;
}

.clear_fix {
    clear: both;
}

.f_left {
    float: left !important;
}

.f_right {
    float: right !important;
}

.show {
    display: inherit !important;
}

.hide {
    display: none !important;
}

.mar_right {
    margin-right: 0 !important;
}

.border_top {
    border-top: 1px solid #EBEBEB
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
    .border_top {
        border-top: 0.5px solid #EBEBEB
    }
}

/*@media screen and (-webkit-min-device-pixel-ratio: 3) {*/
/*.border_top { border-top: 0.333333px solid #EBEBEB }*/
/*}*/

.border_bottom {
    border-bottom: 1px solid #EBEBEB
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
    .border_bottom {
        border-bottom: 0.5px solid #EBEBEB
    }
}

@media screen and (-webkit-min-device-pixel-ratio: 3) {
    .border_bottom {
        border-bottom: 0.333333px solid #EBEBEB
    }
}

.border {
    border: 1px solid #EBEBEB !important;
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
    .border {
        border: 0.5px solid #EBEBEB !important;
    }
}

/*@media screen and (-webkit-min-device-pixel-ratio: 3) {*/
/*.border { border: 0.333333px solid #EBEBEB !important; }*/
/*}*/

/*
    header
*/
.page {
    background-color: #f5f5f5;
}

.header {
    position: relative;
    width: 100%;
    height: 44px;
    background-color: #fff;
}

.header .left_logo {
    position: absolute;
    width: 1.90rem;
    height: .45rem;
    top: 50%;
    margin-left: 13px;
    transform: translateY(-50%);
}

.header .name_center {
    width: -webkit-calc(100% - 3.2rem);
    width: -moz-calc(100% - 3.2rem);
    width: calc(100% - 3.2rem);
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-left: 2.5rem;
    margin-right: 0.8rem;
    position: absolute;
    top: 50%;
    font-weight: bold;
    font-size: 17px;
    color: #333;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

.header .right_more {
    /*position: absolute;*/
    /*right: 13px;*/
    /*top: 50%;*/
    /*transform: translateY(-50%);*/
}

.header .right_more .area_sel {
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 54px;
    width: 60px;
    background-color: #f5f5f5;
    transform: translateY(-50%);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.header .right_more .area_sel select,
.header .right_more .area_sel i {
    color: #FB625E;
    background-color: #f5f5f5;
}

.header .right_more .area_sel select {
    font-size: 14px;
    margin-left: 8px;
    width: 100%;
}

.header .right_more .area_sel i {
    font-size: 9px;
    left: 43px;
}

.header .right_more i {
    position: absolute;
    right: 13px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 24px;
    color: #999;
}

.header .right_more i.icon_close {
    font-size: 11px;
}

/*
    footer
*/
.footer {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    font-size: 12px;
    background-color: #F6F8FB;
}

.footer ul {
    display: inline-block;
}

.footer ul li {
    float: left;
    text-align: center;
    list-style-type: none;
    border-right: 1px solid #E6E6E6;
    padding-right: 5px;
    padding-left: 5px;
}

.footer ul li a {
    font-size: 12px;
    color: #4D4D4D;
    text-decoration: none;
}

.footer ul li:first-child {
    padding-left: 0;
    border-left: 0;
}

.footer ul li:last-child {
    padding-right: 0;
    border-right: 0;
}

.footer .p {
    display: inline-block;
    color: #999;
}

.footer .p.copyright {
    margin-top: 14px;
    margin-bottom: 10px;
}

/*iconfont ͨ�� CSS ����*/
.icon {
    width: 1em;
    height: 1em;
    vertical-align: -0.15em;
    fill: currentColor;
    overflow: hidden;
}

.current_num {
    color: red;
}